/*
Theme Name:     Divi-child
Description:    Divi-child  theme is child of Divi theme
Author:         h3admin
Template:       Divi

(optional values you can add: Theme URI, Author URI, Version, License, License URI, Tags, Text Domain)
*/

#content-area  div[role=form].wpcf7{ float: left; width: 18%; margin-left: 2%;}
#content-area  div[role=form].wpcf7 h3{ margin-bottom:15px;}
#content-area  div[role=form].wpcf7 #capcha2 > div{ width:100% !important; border-right:1px solid #ccc;}
#content-area div[role=form].wpcf7 span{ margin-top:5px; display:inline-block; width:100%;}
#content-area div[role=form].wpcf7 input { width: 100%; padding:0 5px; height:30px;}
#content-area div[role=form].wpcf7 input[type=submit] { width: 100%; max-width: 150px; display: block; margin: auto; background-color: #2ea3f2; padding: 7px 0; text-align: center; border: 0 none; margin: 1em 0 0; color:#FFF; cursor:pointer;}
#content-area div[role=form].wpcf7 input[type=submit]:hover { border: 1px solid #2ea3f2; background-color:transparent; color: #2ea3f2;}
